# class MathML::LaTeX::ParseError

### Attributes

done[RW]
rest[RW]

### Public Class Methods

new(message, rest = "", done = "") click to toggle source
Calls superclass method

    # File lib/math_ml/latex.rb, line 154
    def initialize(message, rest = "", done = "")
            @done = done
            @rest = rest
            super(message)
    end

### Public Instance Methods

inspect() click to toggle source

    # File lib/math_ml/latex.rb, line 160
    def inspect
            "#{message} : '#{@done}' / '#{@rest}'\n"+backtrace[0..5].join("\n")
    end